figure,
figure img {
  margin: 0px !important;
}

.wp-block-columns {
  width: 100%;
}

body.refri {
  /* color: #1a622c; */
}

.custom-refri {
  /* color: #1a622c; */
  margin: 0px !important;
}

.custom-refri-1 {
  background-image: url(./refri/refri-bg-2.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  text-align: center;
  padding: 0.5em;
  margin: 0px;
  background-size: cover;
}

.custom-refri-2 {
  background-color: #a0c53d;
}

.custom-refri-3 {
  background-image: url(./refri/refri-bg-4.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  text-align: center;
  padding: 0.5em;
  margin: 0px;
  background-size: cover;
  height: 455px;
}

.img-full > img {
  width: 100%;
}

.figure-center figure {
  width: 100%;
}

.refri-underline {
  padding-bottom: 10px;
}

.custom-refri h1,
.custom-refri h2,
.custom-refri h3,
.custom-refri h4 {
  margin: 0px;
}

.custom-refri-col {
  padding-left: 3em;
  padding-right: 3em;
}

.waveform-img img {
  border-radius: 5px 5px 0px 0px;
}

audio {
  border-radius: 0px 0px 5px 5px;
}

.empty-green-space {
  background-color: #7cb828;
}
